Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Sat, 15 May 2021 13:20:26 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

A

Apoorv Joshi

I will cross check and if i can find them, i will close those child tickets and will give feedback to the agents accordingly

2580758 , 2580655 - couple of cases I came across today. Please inform agents accordingly.

Akshay Berry

A

Akshay Berry

2580758 , 2580655 - couple of cases I came across today. Please inform agents accordingly.

Thanks Akshay for checking, feedback has been shared with the agent and have asked them all again to check with us before raising any such RRN concerns.

Apoorv Joshi

A

Apoorv Joshi

Thanks Akshay for checking, feedback has been shared with the agent and have asked them all again to check with us before raising any such RRN concerns.

another case 2581887

Akshay Berry

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.